Information on source package libhtml-stripscripts-perl

Available versions

ReleaseVersion
buster1.06-1
buster (security)1.06-1+deb10u1
bullseye1.06-1
bookworm1.06-4
sid1.06-4

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2023-24038fixedvulnerablefixedfixedThe HTML-StripScripts module through 1.06 for Perl allows _hss_attval_ ...

Security announcements

DSA / DLADescription
DLA-3296-1libhtml-stripscripts-perl - security update

Search for package or bug name: Reporting problems